* {
	margin: 0px;
	padding: 0px;
	border: none;
	outline: none;
}
body {
	background: #000;
	background-repeat: no-repeat;
	background-position: 50% 0;
	/*//overflow-x: hidden;*/
}

.main {
	/*background-image: url(../img/background-main.png);*/
}

.ak-tengir {
	/*background-image: url(../img/background-ak-tengir.png);*/
}

.tashtar-ata {
	/*background-image: url(../img/background-tashtar-ata.png);*/
}

.dom-kamnya {
	/*background-image: url(../img/background-dom-kamnya.png);*/
}

.dalai-lama {
	/*background-image: url(../img/background-dalai-lama.png);*/
}

.interview {
	background-image: url(../img/background-interview.png);
}

.for-everyone {
	/*background-image: url(../img/background-for-everyone.png);*/
}

.seven-plus-one {
	/*background-image: url(../img/background-7-plus-1.png);*/
}


.block1 {
	top: 0px;
	left: 0px;
}

.block2 {
	top: 350px;
	left: 0px;
}

.block3 {
	top: 0px;
	right: 0px;
}

.block4 {
	top: 490px;
	left: 0px;
}

.block5 {
	top: 490px;
	right: 2px;
}

.block6 {
	top: 890px;
	left: 0px;
}

.block7 {
	top: 890px;
	right: 2px;
}
.block8 {
	right: 0;
	top: 1644px;
	z-index: 10;
	width: 672px;
}

.block8 li{
	float: right;
	padding: 0;
	background: none;
	list-style: none;
	margin-left: 12px;
}

.block9 {
	left: 0;
	top: 1276px;
	z-index: 10;	
}
.block10 {
	left: 325px;
	top: 1276px;
	z-index: 10;	
}

.block11 {
	right: 0;
	top: 1276px;
	z-index: 10;	
}

.block-logo{
	position: absolute;
	left: 0;
	top: 1644px;
	z-index: 10;
}
.block7 img{
	 
}

.footer-menu{
	text-align: center;
	padding-bottom: 16px;
}

.footer-menu ul{
	display: inline-block;
}

*:first-child+html .footer-menu ul,
*html .footer-menu ul{
	zoom: 1;
	display: inline;
}

.footer-menu li{
	padding: 0 28px 0 0;
	float: left;
	list-style: none;
	font-size: 13px;
}
.footer-menu li a,
.footer-menu li a:visited{
	color: #fff;
	text-decoration: none;
}

.footer-menu li a:hover{
	text-decoration: underline;
}

.title {
	width: 100%;
	color: #fff;
	margin: 0px;
	padding: 0px;
	position: absolute;
	bottom: 4px;
	left: 0px;
}

.title h3 {
	font-size: 20px;
	font-weight: 100;
	margin-bottom: 5px;
}

.title h3 a{
	color: #fff;
	text-decoration: underline;
}

.title h3 a:hover{
	text-decoration: none;
}

.block1 .title {
	width: 207px;
	
	background: #034278;
	background-image: url(../img/7.png);
	background-repeat: no-repeat;
	background-position: 36px 22px;
	padding: 19px 22px 26px 84px;
}

.block2 .title {
  width: 269px;
	background: #e12ba3;
	padding: 10px 22px 15px 22px;
}

.block3 .title {
	width: 400px;
	padding-right: 44px;
	position: absolute;
	top: 209px;
	left: 33px;
}

.block3 .title h3 {
	width: 400px;
}

.block4 .title {
	width: 592px;
	background: #d5052a;
	padding: 18px 22px 29px 22px;
}

.block4 .title h3 {
	/*width: 300px;*/
	width: 100%;
}

.block5 .title {
	width: 275px;
	background: #90ae32;
	padding: 12px 19px 29px 19px;
}

.block5 .title h3 {
	width: 300px;
}

.block6 .title {
	width: 268px;
	background: #3f8dd7;
	padding: 15px 22px 13px 22px;
}
.block7 .title {
	bottom: 21px;
	/*top: 207px;
	bottom: auto;
	padding: 0 25px 50px 25px;
	width: 587px;*/
	width: 592px;
	background: #002F9E;
	padding: 18px 22px 29px 22px;
}

.block7 .title h3 {
	width: 370px;
	padding-bottom: 5px;
}
.block7 .title p{
	/*text-transform: uppercase;*/
	color: #fff;
	font-size: 14px;
}
.block9 .title {
	width: 268px;	
	background-color: #90AE32;
	padding: 15px 22px 13px 22px;
	bottom: 18px;
	min-height: 118px;
}
.block10 .title {
	width: 268px;	
	background-color: #D5052A;
	padding: 15px 22px 13px 22px;
	bottom: 18px;
	min-height: 118px;
}
.block11 .title {
	width: 268px;	
	background-color: #3F8DD7;
	padding: 15px 22px 13px 22px;
	bottom: 18px;
	min-height: 118px;
}


#top {
	width: 100%;
	height: 30px;
	background-image: url(../img/top.png);
	background-repeat: repeat-y;
}

#top ul {
	height: 30px;
	list-style-type: none;
	display: block;
}

#top li {
	height: 30px;
	float: left;
}

#top li:hover {
	background: #ff8400;
}

#top li a {
	line-height: 30px;
	font-size: 12px;
	display: block;
	padding: 0px 35px;
}

#top li a, #top li a:hover, #top li a:visited {
	text-decoration: none;
	color: #fff;
}

#header {
	height: 516px;
	color: #fff;
	position: relative;
}

#header h1 {
	width: 570px;
	line-height: 50px;
	font-family: 'PFBeauSansPro-Regular', sans-serif;
	font-weight: 400;
	font-size: 42px;
	position: absolute;
	/*text-shadow: 0 0 20px rgba(0, 0, 0, 0.40);*/
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.6), 0 0 5px rgba(0, 0, 0, 0.4);
	top: 80px;
	right: 0px;
}

#header h2 {
	width: 635px;
	font-family: 'PFBeauSansPro-Thin', sans-serif;
	font-size: 30px;
	font-weight: 100;
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0px;
	font-weight: bold;
	/*text-shadow: 0 0 20px rgba(0, 0, 0, 0.40);*/
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.6), 0 0 5px rgba(0, 0, 0, 0.4);
}

#header .h2-interview {
	font-size: 25px;
}

.h2-price {
	bottom: 0px;
}

#search {
	width: 167px;
	height: 27px;
	background-image: url(../img/search_background.png);
	position: absolute;
	top: 88px;
	left: 0px;
}

#search form {
	width: 167px;
	height: 27px;
}

#search form .search_text {
	width: 130px;
	height: 27px;
	line-height: 27px;
	font-family: 'Verdana', sans-serif;
	font-size: 11px;
	color: #fff;
	background: transparent;
	position: absolute;
	top: 0px;
	left: 10px;
}

#search form .search_button {
	width: 27px;
	height: 27px;
	position: absolute;
	top: 0px;
	left: 140px;
}

#banner {
	width: 275px;
	height: 55px;
	position: absolute;
	left: 0px;
	bottom: 85px;
}

#info {
	width: 268px;
	font-size: 14px;
	font-weight: 100;
	margin: 0px;
	padding: 25px 23px 20px 23px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	background-color:#034278;
}

#info h3 {
	font-size: 20px;
	font-weight: 100;
	line-height: 20px;
	margin-bottom: 24px;
}

#info p{
	 padding-bottom:10px;
}

#info.info-ak-tengir {
	width: 372px;
	font-size: 14px;
	padding: 5px 15px;
}

#info.info-ak-tengir p, #info.info-ak-tengir h3 {
	margin: 10px 0px;
}

#info.info-7-plus-1 {
	font-size: 15px;
	background-image: url(../img/info-7-plus-1.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	padding: 10px 30px 20px 30px;
}

#info.info-7-plus-1 h3 {
	line-height: 20px;
	font-size: 20px;
	margin: 8px 0px 40px 60px;
}

#content {
	font-size: 17px;
	font-weight: 100;
	color: #fff;
	position: relative;
	margin-top: 13px;
	padding-top: 10px;
}

#content.main_content {
	height: 1630px;
	padding: 0px;
}

#content.price {
	margin-top: 0px;
}


#menu {
	height: 38px;
}

#menu ul {
	height: 38px;
	list-style-type: none;
	display: block;
}

#menu li {
	height: 38px;
	margin-right: 4px;
	float: left;
}

#menu li a {
	min-width: 94px;
	height: 34px;
	text-align: center;
	line-height: 34px;
	font-family: 'Verdana', sans-serif;
	font-weight: 500;
	font-size: 11px;
	display: block;
	padding: 0px 8px;
}

#menu ul li a.too-long {
	max-width: 177px;
	line-height: 17px;
}

* html #menu li a {
	width: 160px;
	padding: 0px 5px;
}

#menu li a, #menu li a:hover, #menu li a:visited {
	text-decoration: none;
	color: #fff;
}

#menu ul li .selected {
	min-width: 110px;
	height: 38px;
	background: #e6e6e6;
}

#menu ul li .selected, #menu ul li .selected:hover, #menu ul li .selected:visited {
	color: #000;
}

#text {
	width: 100%;
	font-size: 12px;
	font-weight: 100;
	color: #282828;
	background: #e6e6e6;
	padding: 20px 0px;
}

#text #inner-text-block h3 + p.sub_h3 {
	font-style: italic;
	font-weight: 400;
	font-size: 14px;
	text-align: left;
	margin: 0px 0px 20px 0px;
}

#text p {
	line-height: 18px;
	margin: 20px 0px;
}

#text .text-big-img {
	width: 100%;
	background: #e6e6e6;
	text-align: center;
	padding: 25px 0px;
}


#text #inner-text-block .no-margin {
	margin: 0px;
}

#text #inner-text-block .no-top-margin {
	margin-top: 0px;
}

#text #inner-text-block .no-bottom-margin {
	margin-bottom: 0px;
}

#text #inner-text-block .no-right-padding {
	padding-right: 0px;
}

#text #inner-text-block .no-left-padding {
	padding-left: 0px;
}

#inner-text-block {
	padding: 1px 20px;
}

#inner-text-block img{
	
	max-width: 100%;
}

.text-background-1 {
	background-image: url(../img/text_background_1.png);
	background-repeat: repeat-y;
}

.text-background-2 {
	background-image: url(../img/text_background_2.png);
	background-repeat: repeat-y;
}

.text-background-3 {
	background-image: url(../img/text_background_3.png);
	background-repeat: repeat-y;
}

.text-background-4 {
	background-image: url(../img/text_background_4.png);
	background-repeat: repeat-y;
}

.text-background-5 {
	background-image: url(../img/text_background_5.png);
	background-repeat: repeat-y;
}

#left-coll {
	width: 267px;
	height: 100%;
	padding: 1px 20px 1px 10px;
	float: left;
}

#left-coll img{
	max-width: 267px;
}

#left-wide {
	width: 615px;
	height: 100%;
	padding: 1px 3px 1px 2px;
	float: left;
}

#left-wide img{
	max-width: 615px;
}

#middle-coll {
	width: 277px;
	height: 100%;
	padding: 1px 20px 1px 20px;
	float: left;
}
#middle-coll img{
	max-width: 277px;
}

#right-coll {
	width: 273px;
	height: 100%;
	padding: 1px 7px 1px 0px;
	float: right;
}

#right-coll img{
	max-width: 273px;
}

#right-coll.review {
	width: 260px;
	background: #dfdfdf;
	padding: 1px 20px 1px 20px;
}

#right-coll.review img{
	max-width: 260px;
}


#right-coll.review p.review-photo {
	margin: 30px 0px 10px 0px;
	text-align: center;
}

#right-coll.review p {
	text-align: left;
	font-style: italic;
}

#left-wide + #right-coll.review {
	padding-left: 0px;
}

#left-wide #left-coll {
	padding-left: 0px;
}

#right-wide {
	width: 600px;
	height: 100%;
	padding: 1px 7px 1px 18px;
	float: right;
}
#right-wide img{
	max-width: 600px;
}

#right-wide .half {
	width: 357px;
}

#right-wide .inside-wide, #left-wide .inside-wide {
	padding: 0px;
}

#right-wide #right-wide.inside-wide {
	width: 365px;
}

#right-wide .big-img-inside-wide, #left-wide .big-img-inside-wide {
	background: #e6e6e6;
	margin: 0px;
	padding: 20px 0px 0px 0px;
}
#layout-4-coll-left{
	 width:600px; 
	 float:left;
}

#layout-4-coll-left #middle-coll{
	 padding-right:0!important;
}

#layout-4-coll-right{
	 width:600px; 
	 float:right;
}
#layout-4-coll-right #middle-coll{
	 padding-right:0!important;
	 padding-left:0!important;
}

#layout-4-coll-right .bg, #layout-4-coll-left .bg{
	background-position:-20px 0;
}
#layout-4-bottom-left{
	 width:600px; 
	 float:left;
	 overflow:hidden;
}

#layout-4-bottom-left img{
	 max-width:600px;
}

#layout-4-coll-right{
	width:600px; 
	 float:right;
	 overflow:hidden;
}

#bottom-full{
	 padding:1px 0;
	 background:#E6E6E6;
}

#bottom-full img{
	 max-width: 922px;
}

.inner-coll{
	 margin-top:-20px;
}

#layout-4-bottom-right img{
	max-width: 600px;
}

.footer {
	height: 50px;
	position: relative;
	padding-top: 217px;
	padding-bottom: 40px;
}
.footer-inner{
	padding-top: 73px;
}
.footer .copy{
	color: #747474;
	font-size: 11px;
	text-align: center;
}
.slogan-wrapper{
	margin: 0 auto;
	width: 962px;
	height: 54px;
	position: relative;
	padding-top: 213px;
	padding-bottom: 20px;
}
.inner-pages{
	padding-top: 72px;
}
.slogan {
	width: 637px;
	height: 100%;
	font-family: 'PFBeauSansPro-Regular', sans-serif;
	font-weight: 100;
	font-size: 12px;
	color: #fff;
	text-align: right;
	float: right;
	overflow: hidden;
}

#text h1, #text h2, #text h3, #text h4, #text h5, #text h6 {
	font-family: 'PFBeauSansPro-Thin', sans-serif;
	font-weight: 600;
}

#text h1, #text h2, #text h4 {
	margin: 25px 0px 15px 0px;
	color: #ff8400;
}

#text h5, #text h6 {
	margin: 10px 0px;
}

#text h1 {
	font-size: 36px;
	text-transform: uppercase;
}

#text h2 {
	font-size: 33px;
}

#text h3 {
	font-size: 30px;
	color: #ff8400;
	margin: 25px 0px 15px 0px;
}

#text h4 {
	font-size: 27px;
	color: #282828;
}

#text h5 {
	font-size: 24px;
}

#text h6 {
	font-size: 21px;
}

#text pre {
	
}

#text table {
	height: 150px;

	border: 1px solid #282828;
	border-collapse: collapse;
	
	margin: 10px 0px;
}

#text table td, #text table th {
	border: 1px solid #282828;
	
	padding: 5px 10px;
}

#text i {
	font-style: italic;
}

#text a {
	text-decoration: none;
}

#text a:hover {
	text-decoration: underline;
}

#text a, #text a:hover, #text a:visited {
	color: #ff8400;
}

#text ul {
	list-style-type: none;
	list-style-position: outside;
}

#text ul {   
	padding: 0px 0px 10px 15px;
}

#text ol {
	padding: 0px 0px 10px 35px;
}

* #text ul li {
	behavior: expression(!this.before ? this.before = this.innerHTML = '<span style="color: #000;">&mdash;&nbsp;</span>' + this.innerHTML : '');
}

#text ul li, #text ol li {
	padding: 6px 0px;
}

#text ul  li:before{
	content: "\2014\a0";
}

#text ul li ul {
	padding: 10px 0 10px 20px;
}

#text ol li ol {
	padding: 10px 0 10px 40px;
}

#text dd {
	padding: 3px 0px 10px 15px;
}

#text blockquote, #text blockquote p {
	text-align: right;
}

#text q {
	quotes: "«" "»";
	font-style: italic;
}

.search-list h3{font-size:15px; padding-bottom:0;}

.search-list ul{ padding:0!important;}

.search-list li{padding:8px 0; background:none!important; padding:0 20px 0 0!important;}

.search-list li:before{
	 content: ""!important;
}

span.highlight{background-color:#effb2b!important;}

.b-bottom-galery{
	padding: 0 30px;
}
.b-bottom-galery__inner{
	margin-top: 17px;
	padding-top: 20px;
	/*background: url('../img/galery-top-line.png') 0 0 repeat-x;	*/
	border-top: 1px solid #d4d4d4;
}
.b-bottom-galery ul,
.b-bottom-galery ol{
	padding: 0 !important;
}
.b-bottom-galery__item{
	background: none;
	padding: 0 18px 0 0 !important;
	list-style: none;
	width: 212px;
	float: left;
}
.b-bottom-galery__item span{
	text-indent: -9999px;
}
.b-bottom-galery__item_last{
	padding-right: 0 !important;
}
.b-bottom-galery li.clear{
	clear: both;
	float: none;
	height: 0;
	padding: 0 0 18px 0 !important;
	list-style: none;
}
.b-bottom-galery__item::before,
.b-bottom-galery li.clear::before{
	content: ''!important;
}
.b-bottom-galery__image{
	width: 212px;
	height: 132px;
	overflow: hidden;
	margin-bottom: 8px;
}
.b-bottom-galery__title{
	height: 33px;
	overflow: hidden;
	margin-bottom: 28px;
}
.b-bottom-galery__title__link{
	font-size: 12px;
	color: #929292 !important;
	line-height: 15px;
	font-family: Tahoma, "Geneva CY", sans-serif;
	
}
.colorbox-larr,
.colorbox-rarr{
	width: 35px;
	height: 35px;
	overflow: hidden;
}
.colorbox-larr{
	background: url('../img/colorbox/larr.png') 0 0 no-repeat;
}
.colorbox-rarr{
	background: url('../img/colorbox/rarr.png') 0 0 no-repeat;
}
	
}